Bug 1149617 - Ghostscript included non-free codes.
Summary: Ghostscript included non-free codes.
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: ghostscript
Version: 19
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Tim Waugh
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: FE-Legal
TreeView+ depends on / blocked
 
Reported: 2014-10-06 09:08 UTC by mejiko
Modified: 2014-10-17 08:34 UTC (History)
1 user (show)

(edit)
Clone Of:
(edit)
Last Closed: 2014-10-11 06:59:41 UTC


Attachments (Terms of Use)

Comment 1 mejiko 2014-10-06 09:08:54 UTC
Blocking FE-Legal, This is license problem.

Comment 2 Fedora Update System 2014-10-07 16:44:59 UTC
ghostscript-9.14-5.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/ghostscript-9.14-5.fc20

Comment 3 Fedora Update System 2014-10-07 16:45:32 UTC
ghostscript-9.14-7.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/ghostscript-9.14-7.fc21

Comment 4 Fedora Update System 2014-10-07 16:46:41 UTC
ghostscript-9.14-5.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/FEDORA-2014-9446/ghostscript-9.14-5.fc19

Comment 5 Fedora Update System 2014-10-08 19:00:43 UTC
Package ghostscript-9.14-5.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing ghostscript-9.14-5.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2014-12339/ghostscript-9.14-5.fc20
then log in and leave karma (feedback).

Comment 6 Fedora Update System 2014-10-11 06:59:41 UTC
ghostscript-9.14-7.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2014-10-17 08:34:34 UTC
ghostscript-9.14-5.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.